
Test - Task #4958

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4930 (Closed): KUBI STAGE: Registration in environment

KUBI STAGE: Transition to production

2014-04-16 02:22 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to moving the new MN into production.

Subtasks:

Task # 4959: KUBI STAGE: Mutual acceptance Closed

Task # 4960: KUBI STAGE: Verify content available for Current MNs web page Closed

Task # 4961: KUBI STAGE: Create legal documents Closed

Task # 4962: KUBI STAGE: Create news item Closed

Task # 4963: KUBI STAGE: Formal announcement Closed

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
